#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.20.2
visibility:           public
id:                   servant-0.20.2-FaH75J0siuFEZqgB0B7G7K
key:                  servant-0.20.2-FaH75J0siuFEZqgB0B7G7K
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  0b02b31285aa102a8e00210b28e496e9
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.QueryString Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeErrors Servant.API.TypeLevel
    Servant.API.UVerb Servant.API.UVerb.Union Servant.API.Vault
    Servant.API.Verbs Servant.API.WithNamedContext
    Servant.API.WithResource Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-0.20.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.20.2-FaH75J0siuFEZqgB0B7G7K
depends:
    QuickCheck-2.14.3-LCsv9wYGoQYCenYxAs7qF3
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    attoparsec-0.14.4-6ipepoDy7uO8ULhprFSYwU base-4.16.4.0
    bifunctors-5.6-64cKsfzGwCwFKqRTJYhHpX bytestring-0.11.4.0
    case-insensitive-1.2.1.0-evSyx12viwIxbavkSc1L8
    constraints-0.13.4-KXTBqXW1l3fGNfO23aqVLl containers-0.6.5.1
    deepseq-1.4.6.1 http-api-data-0.5.1-69OFABoHy0NGBXT6kgS0vW
    http-media-0.8.1.1-1djj3jEy9w9H0hv8SFQui5
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    singleton-bool-0.1.7-2tDFkbjFLK6CMTjgJvZrRz
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-J8QOuKzrf3VIxxuUFppg5W

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

